Subject: Re: FW: FW: Get Together This Coming Tuesday?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 17:08:00 -0700 (PDT)

Kim,

I talked to Dale early this morning and suggested that we meet during his next trip to Houston
when we decide on timing of our project.

Vince

From:	Kimberly Watson/ENRON@enronXgate on 05/01/2001 08:41 AM
To:	Vince J Kaminski/HOU/ECT@ECT, Eric Gadd/ET&S/Enron@Enron
cc:	 
Subject:	FW: FW: Get Together This Coming Tuesday?

Vince,

If Dale comes in to see you, it looks like Eric might be available to meet with you as well.  It would be a good opportunity for Eric to meet Dale and get a little more information on his model.  Eric's phone number is X54713.

Thanks, 

Kim.

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Monday, April 30, 2001 8:12 PM
To:	Watson, Kimberly
Subject:	Re: FW: Get Together This Coming Tuesday?

Works for me.  Give me a call at 9:30.

From:	Kimberly Watson/ENRON@enronXgate on 04/30/2001 05:09 PM
To:	Eric Gadd/ET&S/Enron@Enron
cc:	 

Subject:	FW: Get Together This Coming Tuesday?

Eric, FYI. Kim.

 -----Original Message-----
From: 	Kaminski, Vince  
Sent:	Monday, April 30, 2001 5:07 PM
To:	[email-masked]
Cc:	Watson, Kimberly; Kaminski, Vince
Subject:	Re: Get Together This Coming Tuesday?

Dale,

Please, call me on Tuesday. My morning schedule is full but I am open in the afternoon.

Vince

 
"Dale M. Nesbitt" <[email-masked]> on 04/30/2001 01:51:21 AM
Please respond to <[email-masked]>
To:	"Vincent Kaminski" <[email-masked]>, "Kimberly S. Watson" <[email-masked]>
cc:	 
Subject:	Get Together This Coming Tuesday?

Vince/Kim:

I am flying to Houston tonight and wondered if it would fit one or both of
your schedules to get together this coming Tuesday sometime for 1/2 hour or
so.  I really want to reinitiate the conversations MarketPoint was having
with John Goodpasture and you, and he said either or both of you were the
right people to continue after his responsibility shift.  John was quite
positive about the idea of Enron acquiring MarketPoint NARG through license,
and he implied that one or both of you would be carrying the ball in that
direction after he handed it to you.

Would this coming Tuesday morning at 930 am be a good time for you guys?  If
so, please give me an email shout at the above address or leave a message on
my voicemail at (650)218-3069.  I think you will be truly impressed with the
scope and progress we have been able to make with both the short run NARG
and the long run NARG in which you were interested (not to mention our power
model).  The progress is noticeable since you saw it.  Both long and short
term NARG are having quite an impact on a number of gas decisions at the
moment ranging from Venezuelan LNG, North American LNG import terminals and
term, gas basis calculations, trading support, power plant development,
gas-to-power price spreads in key markets, veracity of heat rate trades,
bank financings, storage field evaluation, and which new pipelines we can
expect to see enter and which are dogs.

I really hope we can fit it in and get our discussions moving in a mutually
productive direction again.  I think NARG can help you become even more
successful, and I look forward to working with you.

We have a new office address and new phone number as well.  (We move in May
1.)

Altos Management Partners
95 Main Street, Suite 10
Los Altos, CA  94022
(650)948-8830 voice
(650)948-8850 FAX
(650)218-3069 Cellular

Give the phones a week or so to get "debugged" and then switch over.

Dale

<Embedded Picture (Device Independent Bitmap)>